INCLUDES = -I$(top_srcdir)/kftpgrabber/src/ftp \
           -I$(top_srcdir)/kftpgrabber/src/qsa \
	   -I$(top_builddir) \
	   -I$(top_builddir)/kftpgrabber/src \
	   $(all_includes)
	   
METASOURCES = AUTO

lib_LTLIBRARIES = libkftpinterfaces.la
libkftpinterfaces_la_SOURCES = kftpbookmarkimportplugin.cpp
libkftpinterfaces_la_LDFLAGS = $(all_libraries) -version-info 0:0:0 -no-undefined
libkftpinterfaces_la_LIBADD = $(LIB_QT) $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEPARTS)

kftpgrabberincludedir = $(includedir)/kftpgrabber
kftpgrabberinclude_HEADERS = kftpbookmarkimportplugin.h

kde_servicetypes_DATA = kftpbookmarkimportplugin.desktop
